# AMDBlendMinmaxFactor (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class AMDBlendMinmaxFactor

    java.lang.Object
      org.lwjgl.opengl.AMDBlendMinmaxFactor

    public final class AMDBlendMinmaxFactor

extends java.lang.Object

Field Summary
`static int` `GL_FACTOR_MAX_AMD` Accepted by the <mode> parameter of BlendEquation and BlendEquationi, and by the <modeRGB> and <modeAlpha> parameters of BlendEquationSeparate and BlendEquationSeparatei:
`static int` `GL_FACTOR_MIN_AMD` Accepted by the <mode> parameter of BlendEquation and BlendEquationi, and by the <modeRGB> and <modeAlpha> parameters of BlendEquationSeparate and BlendEquationSeparatei:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_FACTOR_MIN_AMD

    public static final int GL_FACTOR_MIN_AMD

  Accepted by the <mode> parameter of BlendEquation and BlendEquationi, and by the <modeRGB> and <modeAlpha> parameters of BlendEquationSeparate and BlendEquationSeparatei:

  See Also:
    Constant Field Values

### GL_FACTOR_MAX_AMD

    public static final int GL_FACTOR_MAX_AMD

  Accepted by the <mode> parameter of BlendEquation and BlendEquationi, and by the <modeRGB> and <modeAlpha> parameters of BlendEquationSeparate and BlendEquationSeparatei:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.